---
title: CHILL - Open source software for the social worker
banner:

  class: dark
  image: /images/illustrations/hero-image.png
  title: A social worker's digital companion
  content: >
    An open source web application dedicated to facilitating social work.
  bulletpoints: 
  button:
    enable: true
    label: Try the demo
    link: http://demo.chill.social

features:

  - #1
    class: section-md li-block
    image: /images/svg/curve-10.svg ##
    title: 
    content:
    bulletpoints: 
    - Keep track of your day-to-day professional activities
    - Access to your files at all times
    - Communicate and interact easily with members of your team
    - Security and respect for the privacy of data
    button:
      enable: false
      label: Button label
      link: #

  - #2
    class: section-sm big-text
    image: /images/svg/curve-20.svg ##
    title: <span class="highlight highlight-1">CHILL,</span> is here to <span class="highlight highlight-2">lighten</span> the load of your adminstration tasks and to give you an <span class="highlight highlight-3">overview</span><br>of your work at all times.
    content: > 
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

  - #3
    class: 
    image: /images/illustrations/collection-1.png
    title: Efficient and intuitive
    content: "Parmi ses fonctionnalités les plus appréciées, il vous permet en quelques clics :"
    bulletpoints: 
    - to find information on persons in your care with ease ;
    - "to automatically generate a wide variety of documents and forms ;"
    - to set **appointments** for people with SMS reminders, and synchronized online calendars ;
    - to track decisions on **documents** and forms requiring the decision of several staff members ;
    - to attach **documents** to any folder by simply dragging and dropping them from your mailbox, computer, etc.;
    - to manage **access rights** to user files by service and location, or even make certain files completely confidential.
    button:
      enable: false
      label: Button label
      link: #

  - #4
    class: big-text
    image: /images/bg/pattern-10.png ##
    title:
    content: <h4>CHILL offers a range of teaching aids and manuals, enabling users and administrators to operate and configure CHILL independently.</h4>
    bulletpoints: 
    button:
      enable: true
      label: Support et manuels
      link: start/user

  - #5
    class: li-block
    image: /images/svg/curve-30.svg ##
    title: But also...
    content: CHILL is a professional software package designed according to current development standards..
    bulletpoints: 
    - <h5 class='mb-4'>Responsive and accessible</h5> Chill does not mind adapting itself to your mobile screen.
    - <h5 class='mb-4'>Turn-key solution</h5> Numerous configuration options to meet your needs.
    - <h5 class='mb-4'>Respects RGPD principles</h5> The ability to set different roles and access rules ensures your data stays secure and privacy is respected.
    - <h5 class='mb-4'>Chill = open-source</h5> Its source code remains open and in a process of continuous improvement.
    button:
      enable: false
      label: Button label
      link: #

  - #6
    class: dark
    image: /images/illustrations/collection-2.png
    title: 
    content: >
      CHILL is flexible and adaptable to a wide range of situations, from large to small structures.
      <br><br>
      CHILL was developed as part of a participatory process with social workers from different sectors, to ensure that the software met their needs and a diversity of field realities.
      <br><br>
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

---
